Bug 96930 - gsl 1.1.1 is out of date
gsl 1.1.1 is out of date
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gsl (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 12:51 EDT by Mark A J Ashdown
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 18:09:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark A J Ashdown 2003-06-06 12:51:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030313 Galeon/1.3.4

Description of problem:
Version of gsl in Red Hat 9 distribution is out of date. The latest version,
with new features, is 1.3. Please could you update it.

Version-Release number of selected component (if applicable):
gsl-1.1.1-5

How reproducible:
Always

Steps to Reproduce:
None needed.

Additional info:
Comment 1 Florian La Roche 2003-06-25 18:09:14 EDT
Rawhide should soon have 1.3.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.